---
development:
  cloud_name: lfvt7ps2n
  api_key: '128267513872316'
  api_secret: OiLGZbAFd3vcY31ytuYlyBdIi9c
  enhance_image_tag: true
  static_image_support: false
production:
  cloud_name: lfvt7ps2n
  api_key: '128267513872316'
  api_secret: OiLGZbAFd3vcY31ytuYlyBdIi9c
  enhance_image_tag: true
  static_image_support: true
test:
  cloud_name: lfvt7ps2n
  api_key: '128267513872316'
  api_secret: OiLGZbAFd3vcY31ytuYlyBdIi9c
  enhance_image_tag: true
  static_image_support: false
